@charset "UTF-8";

/* SecondBanner Begin*/
.index-banner {
    color: #fff;
    /*padding: 1.3rem 0;
    padding-top: 1.3rem;*/
    position: relative;
    overflow: hidden;
}
.pt-0 {
    padding-top: 0 !important;
}
.bannerVideo{
	display: flex;
    align-items: center;
	}
.bannerVideoWord{
	position: absolute;
    z-index: 10;
	width: 100%;
}
.bannerVideoWordContent{
	margin-left: auto;
    margin-right: auto;
    width: 500px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	padding: 40px;
	}
.bannerVideoWordContent p{
	margin-bottom: 0px;
	}
.bannerVideoWordTitle{
	font-size: 2pc;
    font-weight: bold;
	border-bottom: solid 3px #FFF;
    padding-bottom: 0.65rem;
	color: #cc0000;
}
.bannerVideoWordSubTitle{
	margin-top: 0.75rem;
}
.bannerVideoMP4 {
	position: relative;
    width: 100%;
    display: flex;
    aspect-ratio: 16 / 4.55;
    align-items: end;
	margin-top: -35px;
	background-image: url(/images/banner_3.webp);
    background-size: cover;
    background-position: bottom;
}
.bannerVideoMP4 video {
	position: absolute;
}

.carousel {
    position: relative;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.carousel-indicators, .cgnx-hidden {
    display: none;
}
.carousel-indicators {
    margin-bottom: 0;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
}
.carousel-indicators li {
    background-color: #fff;
    border: none;
    width: 12px;
    height: 12px;
    margin: 0 5px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-indicators .active {
    background-color: #df0000;
    margin: 0 5px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-item, .item {
    background-position: center;
    background-size: cover;
    min-height: 14rem;
}
.carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}
/*.slider-bk-0 {
    background-image: url(https://www.cognex.cn//library/media/homepage-banners/is9k_homepage_banner_short.jpg);
}
.slider-bk-1 {
    background-image: url(https://www.cognex.cn//library/media/homepage-banners/is7k_homepage_banner.jpg);
}
.slider-bk-2 {
    background-image: url(https://www.cognex.cn//library/media/homepage-banners/barcode-readers-homepage-banner-short.jpg);
}
.slider-bk-3 {
    background-image: url(https://www.cognex.cn//library/media/homepage-banners/3d-a5000-homepage-banner.jpg);
}
.slider-bk-4 {
    background-image: url(https://www.cognex.cn//library/media/homepage-banners/intro-to-deep-learning-homepage-banner.jpg);
}
.slider-bk-5 {
    background-image: url(https://www.cognex.cn//library/media/homepage-banners/dm70-homepage-banner-v2.jpg);
}*/
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
}
.carousel-item-content {
    position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    font-size: .9rem;
    padding: 1.5rem 0;
}
.carousel-item-content > .container {
    padding: 0 35px;
}
.carousel-item-title {
    font-size: 7.3rem;
    font-family: "Leaguegothic Regular", "Arial Narrow", Arial, sans-serif;
    text-transform: uppercase;
}
.carousel-item-content p {
    margin-bottom: .7rem;
}
.carousel-item-content .carousel-item-title {
    font-size: 1.7rem;
    margin-bottom: 0.5rem;
    color: #fff;
    text-transform: uppercase;
    font-family: "Leaguegothic Regular";
    line-height: 1.1;
}
.carousel-item-content .nav-01 .carousel-item-title {
    text-align: center;
    font-size: 1.15rem;
    font-weight: 600;
    margin-bottom: 0.6rem;
    color: #333;
    padding-top: 85px;
    text-transform: uppercase;
    font-family: "Leaguegothic Regular";
    line-height: 1.1;
}
.carousel-item-content .nav-01 p {
     margin-bottom: 0.7rem;
    color: #464c50;
    text-align: center;
    font-size: 1.05rem;
}
.carousel-item-content .btn {
    color: #000;
    font-size: .9rem;
    padding: .5rem 1rem;
}
.carousel-item-content .btn {
    background: #fff200;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 10%;
    color: #fff;
    text-align: center;
    opacity: .5;
}
.carousel-control-prev {
    left: 0;
}
.carousel-control-next {
    right: 0;
}
.carousel-control-next .fa, .carousel-control-prev .fa {
    font-size: 3rem;
}
.preload {
    display: none;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    z-index: -100;
    height: 0;
    width: 0;
    margin: 0;
    padding: 0;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.animate-canvas {
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}


h1, .h1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-bottom: .5rem;
}
.text-center {
    text-align: center !important;
}
.pt-3 {
    padding-top: 3rem;
}

.pro-index ul, pro-index li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.pro-index .pro-item >li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.container .pro-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 20px -25px 0;
	}
.pro-index a {
    color: inherit;
    text-decoration: none;
}
.pro-item > li > a {
    display: block;
}
.pro-index .pro-item > li > a {
    display: block;
    text-decoration: none;
}
.pro-index .pro-item > li > a:hover {
    color:#cc0000;
}
.pro-index .pro-item > li > a > .picture {
    overflow: hidden;
	border-radius: 3px;
    /*border: 1px solid #e5e5e5;    
    -webkit-transition: all .2s cubic-bezier(.23,1,.32,1);
    transition: all .2s cubic-bezier(.23,1,.32,1);*/
}
.pro-index .pro-item > li > a > .picture > span {
    display: block;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 80%;
    /*-webkit-transition: -webkit-transform .8s cubic-bezier(.23,1,.32,1);
    transition: transform .8s cubic-bezier(.23,1,.32,1);
    transition: transform .8s cubic-bezier(.23,1,.32,1),-webkit-transform .8s cubic-bezier(.23,1,.32,1);*/
}
.pro-index .pro-item > li > a > .show-notice {
    margin: 6px 0 0;
}
.pro-index .pro-item > li > a > .show-notice > .label {
    font-size: 95%;
    font-size: .95rem;
    line-height: 1.45;
    margin: 0 auto !important;
	text-align: center;
}
h2, .h2 {
    font-family: "Arial", sans-serif;
    margin-bottom: 30px !important;
    font-size: 21px;
    font-weight: 300;
    line-height: 1.4;
    text-transform: none;
    letter-spacing: 0;
}
.heading-lead {
    font-size: 1.5rem;
    letter-spacing: -1px;
    font-weight: 500;
    margin-top: 3rem;
    text-align: center;
    text-transform: uppercase;
}
.mt-3 {
    margin-top: 3rem !important;
}
.solu-item {
    margin: 0 -5px 2rem;
    padding: 0;
    list-style: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.solu-item .solu-list {
    padding: 0 8px;
    width: 100%;
    max-width: 320px;
    margin: 0 auto 15px;
}
.box {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #f9f9f9;
    border: 1px solid #d7d7d7;
}
.box-simple {
    background-color: #fff;
    border: none;
}
.solu-item .solu-list > * {
    height: 100%;
}
.box-img {
    height: auto;
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    display: block;
	border-radius: 5px;
}
.solu-index .solu-item .box-img {
    max-width: 200px;
}
.box-block {
    padding: 10px 15px;
    text-align: center;
}
.box-link {
    font-size: 0.95rem;
	color: #000;
}
.solu-item a:hover{
	text-decoration:underline;
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}
.flex-columns, .flex-row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.form-block {
    padding: 1.5rem 1.5rem 1rem 1.5rem;
    background-color: #ededed/*#fbfbfb*/;
    border-radius: 5px;
}
.flex-columns .grow-height, .flex-row .grow-height {
    height: 100%;
}
.form-block p {
    line-height: 1.5rem;
    margin-bottom: 6px;
    color: #666;
	font-size: 0.95rem;
}
.form-block p+p {
    margin-bottom: 36px;
}
.form-block p span {
    margin: 0 18px;
}
.hr-updown {
    margin: 12px 0;
}
.related_side ul, .related_side li {
	list-style-type:none;
	margin:0;
	padding:0;
}
.related_side li {
    height: 224px;
}
.related_side{
height: 224px;
overflow: hidden;
}
.related_side li h3{margin-bottom:15px;color:#2d2d2d;font-size:1.0rem;line-height:18px;}
.related_side li p, .related_side p{color:#3c3c3c; line-height:1.5rem; font-size:0.95rem;}
.related_side li img{margin:0;padding:12px 0px;}
.related_list {
	position: relative;
    min-height: 1px;
}

.call-contact {
    padding: 1% 0;/*2%*/
	background: #f0f2f7;
	text-shadow: 0 1px 0 #FFF;
}
.call-contact h3 {
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    font-size: 30px;
    text-align: center;
    /*text-transform: uppercase;*/
    color: #232f3b;
	margin: 20px 0;
}
.call-contact p {
    /*font-family: Barlow;*/
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
    font-size: 20px;
    text-transform: uppercase;
	color: #5a5b5e;
}

/* width: normal*/


@media only screen and (min-width: 576px){
.carousel-item-content {
    bottom: 0;
    padding: 3rem 0;
}
}
@media only screen and (max-width: 575px){
.carousel-item-content .nav-01 .carousel-item-title {
    font-size: 1.05rem;
    margin-bottom: 8rem;
    padding-top: 95px;
	margin: 0 -60px;
}
.carousel-item-content .nav-01 p {
    font-size: 1.05rem;
	margin-top: 0.8rem;
	font-weight: bold;
}

}
@media only screen and (max-width: 767px){
.carousel-item-content > .container {
    max-width: 90%;
    width: 100%;
}
.solu-item .solu-list {
    width: 50%;
}
.solu-item {
    margin: 0 -5px 6px;
}
.mt-2 {
    margin-top: 1.5rem !important;
}
.bannerVideoMP4 {
    aspect-ratio: 16 / 9;
	margin-top: 0px;
}
.bannerVideo {
    flex-direction: column-reverse;
}
.bannerVideoWord {
    position: unset;
	color: #333;
}
.bannerVideoWordTitle {
    border-bottom: solid 3px #333;
	font-size: 1.5pc;
}
.bannerVideoWordContent {
    width: 100%;
    background: rgb(247 247 247 / 65%);
    border-radius: 0px;
	padding: 40px 15px;
}
}
@media (min-width: 767px) and (max-width: 1230px) {
.bannerVideoMP4 {
    aspect-ratio: 16 / 6;
	margin-top: 0px;
}
	
	}
@media (max-width: 767px){
.container .pro-item {
    margin: 25px -10px 0;
}
.pro-index .pro-item > li {
    margin: 0 5px 15px;
    width: calc((100% - (12px*3))/3);
}

/*.pro-index .pro-item > li > a > .picture > span {
    padding-top: 60%;
}*/
}
@media(max-width: 767px){
/* max-width: 767px*/
}
@media screen and (min-width: 768px){

}
@media only screen and (min-width: 768px){
.index-banner {
    min-height: 80px/*130*/;
}
.carousel-indicators {
    bottom: 20px;
}
.carousel-indicators {
    display: block;
}
.carousel-item, .item {
    min-height: 22rem;
    /*background-position: 65%;*/
}
.carousel-item-content {
    font-size: 1.2rem;
}
.carousel-item-content > .container {
    padding: 0 60px;
}
.carousel-item-content p {
    margin-bottom: 2rem;
}

.carousel-item-content .nav-01 .carousel-item-title {
    font-size: 1.35rem;
    margin-bottom: 0.8rem;
    padding-top: 135px;
}
.carousel-item-content .nav-01 p {
    font-size: 1.35rem;
}

.carousel-item-content .carousel-item-title {
    margin-bottom: 1rem;
    font-size: 3rem;
}
.carousel-item-content .btn {
    font-size: 1.2rem;
    padding: 1.3rem 3.5rem;
}
.carousel-control-next, .carousel-control-prev {
    width: 12%;
}
h1, .h1 {
    font-size: 1.75rem;
}
.pro-index .pro-item > li {
    margin: 0 5px 25px;
    width: calc((100% - (12px*4))/4);
}
.heading-lead {
    margin-top: 5rem;
}
.heading-lead {
    font-size: 1.75rem;
}
.solu-item .solu-list {
    width: 50%;
    max-width: none;
    margin: 0 0 10px;
	width: 33%;
}
/*only min-width: 768px*/
}

@media  (min-width: 768px){
.index-banner {
	top:6px;
}
.related_side {
    height: 188px;
}
.related_side li {
    height: 188px;
}
/* min-width: 768px*/
}
@media only screen and (max-width: 991px){
.solu-item .box-img {
    max-width: 250px;
}

}
@media  (max-width: 992px){

/* max-width: 992px*/
}
@media only screen and (min-width: 992px){
.carousel-item, .item {
    background-size: auto 100%/*120%*/;
}
.pro-index .pro-item > li {
    margin: 0 10px 20px;
    width: calc((100% - (21px*7))/7);
}
.heading-lead {
    margin-top: 7rem;
}
.solu-item .solu-list {
    width: 20%;
}
.box-simple .box-img {
    min-height: auto;
}
.carousel-item, .item {
    min-height: 25rem;
    /* background-position: 65%; */
}
.carousel-item-content .nav-01 .carousel-item-title {
    font-size: 1.5rem;
    padding-top: 165px;
}
.carousel-item-content .nav-01 p {
    font-size: 1.5rem;
}
}
@media only screen and (min-width: 992px){
.related_side li {
    height: 165px;
}
.related_side {
    height: 165px;
}

/*only min-width: 992px*/
}
@media (min-width: 992px){


/*min-width: 992px*/
}

@media (min-width: 1230px){
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.col-lg-8 {
    width: 66.66666667%;
}
.col-lg-4 {
    width: 33.33333333%;
}
.related_side {
    height: 240px;
}
.related_side li {
    height: 240px;
}
/*min-width: 1200px*/
}
@media only screen and (min-width: 1230px){
.carousel-item, .item {
    background-size: cover;
    background-position: center;
}
}


@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
.carousel-inner > .item.next,
.carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
.carousel-inner > .item.prev,
.carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
.carousel-inner > .item.next.left,
.carousel-inner > .item.prev.right,
.carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@media only screen and (min-width: 1260px){
.solu-item {
    margin: 0 -25px 2rem;
}
}